
/* ****************** 2칸 레이아웃  ****************** */

.layout_5525_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_5525_ > div {margin-left:-30px;}
.layout_5525_ > div:after {content:''; display:block; clear:both;}
.layout_5525_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_5525_ > div > .container_1 {width:33.333333333333%;}
.layout_5525_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_5525_ > div > .container_1 { width:100%; }
	.layout_5525_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_5525_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_5526_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_5526_ * {box-sizing:border-box;}
.img_5526_ a {display:block; text-decoration:none;}
.img_5526_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_5529_ {font-size:0;}
.title_5529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_5529_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_5529_.style_top p {padding-top:10px;}
.title_5529_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_5529_.style_right p {padding-right:14px;}
.title_5529_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_5529_.style_bottom p {padding-bottom:12px;}
.title_5529_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_5529_.style_left p {padding-left:14px;}
.title_5529_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_5529_.style_circle1 p {padding-left:20px;}
.title_5529_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_5529_.style_circle2 p {padding-left:20px;}
.title_5529_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_5527_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_5527_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_5528_ {overflow:hidden;}
.html_5528_:after {content:''; display:block; clear:both;}
